petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawViewPortsCreate

Splits a window into smaller view ports. Each processor shares all the viewports.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawViewPortsCreate(PetscDraw draw,PetscInt nports,PetscDrawViewPorts **newports)

Collective on PetscDraw Many br

### Input Parameters

| draw | - the drawing context Many br
| nports | - the number of ports Many br

### Output Parameter

ports -a PetscDrawViewPorts context (C structure) Many br

Many br

### See Also

PetscDrawSplitViewPort(), PetscDrawSetViewPort(), PetscDrawViewPortsSet(), PetscDrawViewPortsDestroy()

Level:advanced
Location:src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages